package com.orange.tool.app

import android.app.Application
import com.orange.tool.BuildConfig

abstract class IApp : Application() {
    override fun onCreate() {
        super.onCreate()

        init(this,BuildConfig.APPLICATION_FLAG)
    }
    abstract fun init(app:Application,applicationFlag:Boolean)
}